/*
  Colour palette: InterPro EMBL-EBI
*/

a {
	color: #871868; /*was#795d90*/
}

dl dt a,
a.label,
.label,
a:hover,
a:focus,
a:active { color:#871868;
}

h1 { color: #8c4dc2; }
h2 { color: #8d6ba9; }
h3 { color: #444444; }

a.special { background-color: #7cd17c; }

.menu .active > a,
.tag,
.tabs-title > a:hover,
.button,
.button.primary {
	background-color: #a788c1;
}
a.tag:hover { color: #fff; }

.tabs-title > a:hover,
.button {background-color: #a788c1;}/*STYLE - custom color for button MISSING*/
.button.primary:hover,
.button.primary:focus,
.button.hover,
.button:hover,
.button:focus,
.button:active { background: #b094c7; }

.tabs-title > a:focus,
.tabs-title > a[aria-selected='true'] {
	color: #fff;
	background: #666; }

div#local-masthead {
	/*background: #a386b4;!*purple light*!*/
	background: #908ba5; background: linear-gradient(to bottom right, #8d82b7, #908ba5); /*background: linear-gradient(to bottom right, #706b88, #b1abc7);*/ /*background: #a09cb0 url(../images/bg_banner_gradient.png) repeat-y  right;*/
}
